/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.branding a img, .branding img{max-width:200px;}
.mobile-branding a img {width: 65%; margin-top: 10px;}

.hp_banner h4{color:#fff; font-size:24px;}
.hp_banner h2{color:#fff;}

.hp_banner .vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty){text-transform:uppercase; font-weight:800;}

.hp_text p{font-size:24px; font-weight:300; line-height:32px;}

.hp_features h6, .hp_features_two h6{text-transform:uppercase;}
.hp_features_two h6{color:#91022b;}
.hp_features h2, .hp_features_two h2{color:#fff;}

.home-breakout-image .vc_column-inner {background-position: center top !important;}

.inner_column .vc_column-inner{border:1px solid;}

.inner_column h6{text-transform:uppercase;}
.inner_column h2{color:#333;}

.internal_header h1{color:#fff; text-transform:uppercase; font-size:60px; font-weight:800; line-height: 1.1em;}

.internal_list ul{list-style-type:none;  list-style-position:outside; margin-left:31px; padding-left:0;}
.internal_list ul li{font-size:15px; margin-bottom:10px; line-height:20px;}
.internal_list ul li:before{content:"\f105"; color:#ec9522; font-family: FontAwesome; margin-right:18px; margin-left:-30px;}

.top-header .main-nav.level-arrows-on>li.has-children>a .menu-text{padding-right:15px;}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title{font-family:Montserrat;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title>a{color:#999 !important;}

.internal_btn .vc_btn3.vc_btn3-color-orange.vc_btn3-style-outline{color:#ec9522; border-color:#ec9522; text-transform:uppercase; font-weight:800;}

.internal_btn .vc_btn3.vc_btn3-color-orange.vc_btn3-style-outline:hover{background:#ec9522; color:#fff;}

.stall_logos{border-bottom:1px solid #ccc;}
.stall_logos .vc_column_container>.vc_column-inner{border-right:1px solid #ccc;}
.stall_logos .last_col>.vc_column-inner{border-right:none;}

.stall_logos_last{border-bottom:none;}

li:not(.dt-mega-menu) .sub-nav {top: 140px;}

#gform_submit_button_1, #gform_wrapper_2 .gform_button {color: rgb(236, 149, 34); text-transform: uppercase !important; font-weight: 800 !important; background: rgba(0, 0, 0, 0) !important; padding: 17px 55px 17px 24px !important; font-size: 16px !important; border-radius: 2em !important; border: 2px solid rgb(236, 149, 34) !important; font: normal 15px / 24px "Montserrat", Helvetica, Arial, Verdana, sans-serif; line-height: normal; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
#gform_submit_button_1 .fa {color: rgb(236, 149, 34); right: 25px; font-size: 20px; height: 16px; line-height: 16px; display: block; position: absolute; top: 50%; font-weight: 800 !important; -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%); transform: translate(0,-50%);}
#gform_submit_button_1:hover {background: rgb(236, 149, 34) !important; color: rgb(255, 255, 255);}
#gform_submit_button_1:hover .fa {color: rgb(255, 255, 255);}
#gform_2 #input_2_2 {width: 100%; color: rgb(70, 70, 70); padding: 0 10px;}
#gform_wrapper_2 .gform_button {font-size: 14px !important; padding: 10px 24px !important; color: rgb(255, 255, 255) !important; border-color: rgb(255, 255, 255) !important;}
#gform_wrapper_2 .gform_button:hover {background: #fff !important; color: #000 !important;}
#gform_2 .gform_footer {padding-top: 0; margin-top: 6px;}
#gform_2 .gfield_label {color: #fff;}
#gform_2 div.validation_error, #gform_2 .validation_message {color: rgb(247, 129, 129); padding: 10px;}

@media (max-width: 1260px) {
	.home-third-sections h2 {font-size: 26px; line-height: 1.3em;}
}

@media (max-width: 991px) {
	body .home-third-sections {margin-top: 0px !important;}
	.internal_header h1 {font-size: 50px;}
}

@media (max-width: 767px) {
	.mobile-branding a img {width: 50%;}
	.hp_text p {font-size: 20px;}
	.hp_text .wpb_single_image {margin-bottom: -40px; margin-top: -40px;}
	.home .home-third-sections {margin-top: -40px !important;}
	.home-breakout-image .vc_column-inner {height: 70vw;}
	.home-bottom-breakout-image .vc_column-inner {background-position: bottom !important;}
	body .vc_custom_1518499189107 {padding-top: 30px !important; padding-bottom: 0 !important;}
	body .vc_custom_1518499571102 {padding-top: 30px !important; padding-bottom: 0 !important;}
	body .vc_custom_1519119946191 {padding-bottom: 0px !important;}
	body .vc_custom_1519092239896 .vc_column-inner {padding: 0 0 10px 0 !important;}
	body .vc_custom_1519092239896 .wpb_single_image {margin-bottom: 0 !important;}
	body .vc_custom_1519092239896 .vc_icon_element-align-left {display: none;}
	body .vc_custom_1519134024346 {background-image: url('/wp-content/uploads/2018/02/Justine-Schofield-mobile.jpg') !important;}
	body .vc_custom_1519136806011 {background-image: url('/wp-content/uploads/2018/02/vip_tent_mobile.jpg') !important;}
	#main .wf-wrap {padding: 0 35px;}
	body .internal_header {padding-top: 150px !important;}
	.internal_header h1 {font-size: 40px;}
}

@media (max-width: 479px) {
	.hp_text p {font-size: 18px; font-weight: 300; line-height: 28px;}
	body .internal_header {padding-top: 120px !important;}
	.internal_header h1 {font-size: 30px;}
}